services:
  minecraft-file-server:
    image: python:3.12-alpine
    container_name: minecraft-file-server
    working_dir: /data
    command: sh -c "cd /data && python -m http.server 9999 --bind 0.0.0.0"
    volumes:
      - /home/isaac/Minecraft:/data:ro
    ports:
      - "9999:9999"
    restart: unless-stopped
